"choose file to split" = "Choose file to split...";
"error" = "Error";
"output does not support input format" = "Selected output format does not support input format.";
"unsupported input file" = "Cannot open the input file.";
"slash" = "／";
"colon" = "：";
"no write permission" = "Output directory is not writable.";
"CDDB connection" = "CDDB Connection";
"CDDB not found" = "This CD was not found in the CDDB.";
"CDDB connection failure" = "Failed to connect to CDDB server.";
"Open as Raw PCM" = "Open as Raw PCM(+cue)";
"embedded cue sheet" = "Embedded Cue Sheet";
"read embedded cuesheet?" = "Cue sheet is embedded in this file. Do you want to read it?";
"Waiting" = "Waiting";
"Various Artists" = "Various Artists";
"Audio CD Not Found" = "(Audio CD Not Found)";
"Device is busy" = "Unable to open the disc. Please check if it is not used by other applications.";
"(Data Track)" = "(Data Track)";
"Detect Pregap" = "Detect Pregap";
"Detecting Pregap..." = "Detecting Pregap...";
"Waiting for Drive..." = "Waiting for drive...";
"Connecting to AccurateRip" = "Connecting to AccurateRip database...";
"AccurateRip hash not found" = "This CD was not found in the AccurateRip database.";
"calculating hash..." = "Calculating AccurateRip hash...";
"Specify the output directory" = "Specify the output directory";
"%.1f %%, %.1fx realtime, %d:%02d remaining" = "%.1f %%, %.1fx realtime, %d:%02d remaining";
"detecting offset..." = "Detecting offset...";
"detection success" = "Detection Success";
"detection failure" = "Detection Failure";
"Can't detect the offset of this file." = "Can't detect the offset of this file.";
"The offset of this file is wrong in %d samples (confidence %d)." = "The offset of this file is wrong in %d samples (confidence %d).";
"This file has a correct offset." = "This file has a correct offset.";
"Fix and Save" = "Fix and Save";
"%d (confidence %d)" = "%d (confidence %d)";
"scanning replaygain..." = "Scanning ReplayGain...";
"Multiple Formats" = "Multiple Formats";
"Analyzing caching ability... (this may take a few minutes)" = "Analyzing caching ability... (this may take a few minutes)";
"Some errors occurred during analysis.\n\n" = "Some errors occurred during analysis.\n\n";
"Your drive seems to have a cache of %d sectors (%d Kbytes).\n" = "Your drive seems to have a cache of %d sectors (%d Kbytes).\n";
"Recommended cache defeating strength is: %d (1-14)\n\n" = "Recommended cache defeating strength is: %d (1-14)\n\n";
"Your drive has a too large cache to defeat. :(\n\n" = "Your drive has a too large cache to defeat. :(\n\n";
"The cache size is too small to have an effect.\n" = "The cache size is too small to have an effect.\n";
"The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n" = "The cache size is small enough for cdparanoia III 10.2 engine. :)\n\n";
"The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n" = "The cache size is small enough for cdparanoia III 10.2 engine, but backseeking doesn't seem to work for flushing cache. Please be careful with this drive.\n\n";
"You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n" = "You may be able to turn off \"Disable cache\" option, but I recommend you to disable cache with the minimum strength.\n\n";
"No registered drive found" = "No registered drive found";
"Scanning" = "Scanning";
"Scanning Files..." = "Scanning Files...";
"Completed" = "Completed";
"Cancelled" = "Cancelled";
"Error has occurred in the decoder" = "Error has occurred in the decoder";
"Error has occurred in the encoder" = "Error has occurred in the encoder";
"Apply This Item for All Files" = "Apply This Item for All Files";
"Quit XLD" = "Quit XLD";
"You have some active tasks. Are you sure you want to quit?" = "You have some active tasks. Are you sure you want to quit?";
"formatTooltipStr" = "%n: Track number\n%D: Disc number\n%t: Title\n%a: Artist\n%T: Album title\n%A: Album artist\n%c: Composer\n%y: Year\n%g: Genre\n%f: Format\n%i: ISRC\n%m: MCN\n%I: DiscID";
"General" = "General";
"Batch" = "Batch";
"CDDB" = "CDDB";
"Metadata" = "Metadata";
"CD Rip" = "CD Rip";
"CD Burn" = "CD Burn";
"multibyteSpace" = "　";
"Apply This Item for the Same Album" = "Apply This Item for the Same Album";
"Error: cannot open the input file" = "Error: cannot open the input file";
"Skipped: file already exists in the output path" = "Skipped: file already exists in the output path";
"Error: seek failure" = "Error: seek failure";
"Error: incompatible output format" = "Error: incompatible output format";
"Error: cannot write the output file" = "Error: cannot write the output file";
"Current encoders:" = "Current encoders:";
"New Profile" = "New Profile";
"YES" = "YES";
"NO" = "NO";
"Extract" = "Extract";
"Extraction Mode" = "Extraction Mode";
"Get Metadata" = "Get Metadata";
"Edit Metadata" = "Edit Metadata";
"Cancel All Tasks" = "Cancel All Tasks";
"Burn CD" = "Burn CD";
"There is not enough space available on the disc." = "There is not enough space available on the disc.";
"Burn Failed" = "Burn Failed";
"Not found" = "Not Found";
"Clear Recent Searches" = "Clear Recent Searches";
"No Recent Searches" = "No Recent Searches";
"Cannot Search Cover Art" = "Cannot Search Cover Art";
"You have to enable Amazon Web Services and set up access keys to use this feature." = "You have to enable Amazon Web Services and set up access keys to use this feature.";
"DiscID Association Failure" = "DiscID Association Failure";
"This DiscID is already associated with the release." = "This DiscID is already associated with the release.";
"The original files will be removed after this conversion. Are you sure you want to continue?" = "The original files will be removed after this conversion. Are you sure you want to continue?";
"Deleting Original Files" = "Deleting Original Files";
"Don't delete" = "Don't delete";
"Save As" = "Save As";
"Transcode" = "Transcode";
"%@ Total" = "%@ Total";
"Cannot open the file \"%@\"." = "Cannot open the file “%@”.";
"Cannot open the associated file \"%@\"." = "Cannot open the associated file “%@”.";
"Cannot find the associated file \"%@\"." = "Cannot find the associated file “%@”.";
"Cannot find proper decoder for the associated file \"%@\"." = "Cannot find proper decoder for the associated file “%@”.";
"Samplerate of the associated file \"%@\" is different from others." = "Samplerate of the associated file “%@” is different from others.";
"Number of channels of the associated file \"%@\" is different from others." = "Number of channels of the associated file “%@” is different from others.";
"PCM format of the associated file \"%@\" is different from others." = "PCM format of the associated file “%@” is different from others.";
"Samplerate of the file \"%@\" is different from others." = "Samplerate of the file “%@” is different from others.";
"Number of channels of the file \"%@\" is different from others." = "Number of channels of the file “%@” is different from others.";
"PCM format of the file \"%@\" is different from others." = "PCM format of the file “%@” is different from others.";
"No audio tracks found in the cue sheet." = "No audio tracks found in the cue sheet.";
"No audio files found in the folder." = "No audio files found in the folder.";
"Error Parsing Cue Sheet" = "Error Parsing Cue Sheet";
"Error Opening Folder As a Disc" = "Error Opening Folder As a Disc";
"The enterd URL does not contain valid data for the current disc." = "The enterd URL does not contain valid data for the current disc.";
"The entered string is not a valid MusicBrainz or Discogs release URL." = "The entered string is not a valid MusicBrainz or Discogs release URL.";
"Log Checker..." = "Log Checker...";
"Making priority higher than the current value" = "Making priority higher than the current value";
"Please restart XLD to take effect." = "Please restart XLD to take effect.";
"File Naming" = "File Naming";
"Apply This Item for All Tracks" = "Apply This Item for All Tracks";
"Enable Dark Mode Support" = "Enable Dark Mode Support";
"Disable Dark Mode Support" = "Disable Dark Mode Support";
"Please restart XLD to take effect." = "Please restart XLD to take effect.";
"Please restart XLD to take effect. Experimental - may cause grapical glitches." = "Please restart XLD to take effect. Experimental - may cause grapical glitches.";
